Package Details: blanket 0.4.0-1

Git Clone URL: https://aur.archlinux.org/blanket.git (read-only, click to copy)
Package Base: blanket
Description: Improve focus and increase your productivity by listening to different sounds.
Upstream URL: https://github.com/rafaelmardojai/blanket
Licenses: GPL3
Submitter: yochananmarqos
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 6
Popularity: 0.92
First Submitted: 2020-09-01 21:31
Last Updated: 2021-04-16 15:24

Latest Comments

yochananmarqos commented on 2021-04-12 15:46

@archisman: That covers just about all architectures, so I switched to 'any'.

archisman commented on 2021-04-12 08:52

Could you change architecture to the following?

arch=('x86_64' 'armv6h' 'armv7h' 'aarch64' 'i686')

It is written in python, so it would work anywhere without any compatibility issue. Right now it shows warnings in Raspberry Pi due to architecture mismatch, but it works perfectly.

yochananmarqos commented on 2020-11-04 05:54

@archisman: The Dependencies section right above this comment box disagrees with you:

libhandy-1.so (libhandy-glade-catalog-disabled-git, libhandy-git, libhandy)

However, since the libhandy transition is over, I've updated the dependency to the package name.

archisman commented on 2020-11-04 05:11

The package libhandy-1.so is not available

prettyvanilla commented on 2020-09-02 12:13

As stated in the upstream repo blanket requires libhandy >= 0.90.0, so this package should depend on libhandy1 in the AUR, otherwise this won't run.